import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TilesetEditorComponent } from './tileset-editor.component';

describe('TilesetEditorComponent', () => {
  let component: TilesetEditorComponent;
  let fixture: ComponentFixture<TilesetEditorComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TilesetEditorComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TilesetEditorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
